﻿.breadcrumb {
  padding: 8px 15px;
  margin: 0 0 20px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;}

.breadcrumb > li {
  display: inline-block;
  *display: inline;
  text-shadow: 0 1px 0 #ffffff;
  *zoom: 1;}

.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;}

.breadcrumb > .active {
  color: #999999;}

.pagination {
  margin: 20px 0;}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);}

.pagination ul > li {
  display: inline;
  float:left;}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;}


.breadcrumb li a{

color:#002f7b;
text-decoration:none;}

.breadcrumb li a:hover
{
text-decoration:underline;}

.divider{

  height: 1px;
  margin: 9px 1px;
  overflow: hidden;}

.btn {
border-left: 0 none #e6e6e6;
    border-right: 0 none #e6e6e6;
    border-top: 0 none #e6e6e6;
    border-bottom: 0 none #b3b3b3;
    margin-right:20px;
  display: inline-block;
  *    display: inline;
      padding: 4px 12px;
      margin-bottom: 0;
  *    margin-left: .3em;
      font-size: 14px;
      line-height: 20px;
      color: #333333;
      text-align: center;
      text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
      vertical-align: middle;
      cursor: pointer;
  background-color: #f5f5f5;
  *    background-color: #e6e6e6;
      background-repeat: repeat-x;
  *    -webkit-border-radius: 4px;
         -moz-border-radius: 4px;
              border-radius: 4px;
      zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;}

.btn:active,
.btn.active {
  background-color: #cccccc \9;}

.btn:first-child {
  *margin-left: 0;}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

.btn-block + .btn-block {
  margin-top: 5px;}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-repeat: repeat-x;
      background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    border-left-color: #0044cc;
    border-right-color: #0044cc;
    border-top-color: #0044cc;
    border-bottom-color: #002a80;}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-repeat: repeat-x;
      background-image: linear-gradient(to bottom, #fbb450, #f89406);
    border-left-color: #f89406;
    border-right-color: #f89406;
    border-top-color: #f89406;
    border-bottom-color: #ad6704;}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-repeat: repeat-x;
      background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    border-left-color: #bd362f;
    border-right-color: #bd362f;
    border-top-color: #bd362f;
    border-bottom-color: #802420;}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-repeat: repeat-x;
      background-image: linear-gradient(to bottom, #62c462, #51a351);
    border-left-color: #51a351;
    border-right-color: #51a351;
    border-top-color: #51a351;
    border-bottom-color: #387038;}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-repeat: repeat-x;
      background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    border-left-color: #2f96b4;
    border-right-color: #2f96b4;
    border-top-color: #2f96b4;
    border-bottom-color: #1f6377;}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-repeat: repeat-x;
      background-image: linear-gradient(to bottom, #444444, #222222);
    border-left-color: #222222;
    border-right-color: #222222;
    border-top-color: #222222;
    border-bottom-color: #000000;}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;}

button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;}

button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;}

button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;}

button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;}

.btn-link {
  color: #0088cc;
  cursor: pointer;
  border-color: transparent;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;}

.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;}

.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;}

.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  *margin-left: .3em;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
  *zoom: 1;}

.btn-group:first-child {
  *margin-left: 0;}

.btn-group + .btn-group {
  margin-left: 5px;}

.btn-toolbar {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 0;}

.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
  margin-left: 5px;}

.btn-group > .btn {
  position: relative;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;}

.btn-group > .btn + .btn {
  margin-left: -1px;}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;}

.btn-group > .btn-mini {
  font-size: 10.5px;}

.btn-group > .btn-small {
  font-size: 11.9px;}

.btn-group > .btn-large {
  font-size: 17.5px;}

.btn-group > .btn:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;}

.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;}

.btn-group > .btn.large:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;}

.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;}

.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;}

.btn-group > .btn + .dropdown-toggle {
  *padding-top: 5px;
  padding-right: 8px;
  *padding-bottom: 5px;
  padding-left: 8px;
  -webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}

.btn-group > .btn-mini + .dropdown-toggle {
  *padding-top: 2px;
  padding-right: 5px;
  *padding-bottom: 2px;
  padding-left: 5px;}

.btn-group > .btn-small + .dropdown-toggle {
  *padding-top: 5px;
  *padding-bottom: 4px;}

.btn-group > .btn-large + .dropdown-toggle {
  *padding-top: 7px;
  padding-right: 12px;
  *padding-bottom: 7px;
  padding-left: 12px;}

.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);}

.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;}

.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;}

.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;}

.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;}

.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;}

.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;}

.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;}

.btn .caret {
  margin-top: 8px;
  margin-left: 0;}

.btn-large .caret {
  margin-top: 6px;}

.btn-large .caret {
  border-top-width: 5px;
  border-right-width: 5px;
  border-left-width: 5px;}

.btn-mini .caret,
.btn-small .caret {
  margin-top: 8px;}

.dropup .btn-large .caret {
  border-bottom-width: 5px;}

.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;}

.btn-group-vertical {
  display: inline-block;
  *display: inline;
  /* ie7 inline-block hack */

  *zoom: 1;}

.btn-group-vertical > .btn {
  display: block;
  float: none;
  max-width: 100%;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;}

.btn-group-vertical > .btn + .btn {
  margin-top: -1px;
  margin-left: 0;}

.btn-group-vertical > .btn:first-child {
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;}

.btn-group-vertical > .btn:last-child {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;}

.btn-group-vertical > .btn-large:first-child {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;}

.btn-group-vertical > .btn-large:last-child {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;}






@charset "utf-8";
/* CSS Document */

.clearfix {
  *zoom: 1;}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";}

.clearfix:after {
  clear: both;}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;}

..input_common-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;}

audio:not([controls]) {
  display: none;}

 {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;}

a:hover,
a:active {
  outline: 0;}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;}

sup {
  top: -0.5em;}

sub {
  bottom: -0.25em;}

img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;}

#map_canvas img,
.google-maps img {
  max-width: none;}

.button_common,
.input_common,
.select_common,
.textarea_common {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;}

.button_common,
.input_common {
  *overflow: visible;
  line-height: normal;}

.button_common::-moz-focus-inner,
.input_common::-moz-focus-inner {
  padding: 0;
  border: 0;}

.button_common,
 .input_common[type=".button_common"],
.input_common[type="reset"],
.input_common[type="submit"] {
  cursor: pointer;
  -webkit-appearance: .button_common;}

label,
.select_common,
.button_common,
.input_common[type=".button_common"],
.input_common[type="reset"],
.input_common[type="submit"],
.input_common[type="radio"],
.input_common[type="checkbox"] {
  cursor: pointer;}

.input_common[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;}

.input_common[type="search"]::-webkit-search-decoration,
.input_common[type="search"]::-webkit-search-cancel-.button_common {
  -webkit-appearance: none;}

.textarea_common {
  overflow: auto;
  vertical-align: top;}

.input_common,
.button_common,
.select_common,
.textarea_common {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;}

.input_common,
.button_common,
.select_common,
.textarea_common {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

label {
  display: block;
  margin-bottom: 5px;}

.select_common,
.textarea_common,
.input_common[type="text"],
.input_common[type="password"],
.input_common[type="datetime"],
.input_common[type="datetime-local"],
.input_common[type="date"],
.input_common[type="month"],
.input_common[type="time"],
.input_common[type="week"],
.input_common[type="number"],
.input_common[type="email"],
.input_common[type="url"],
.input_common[type="search"],
.input_common[type="tel"],
.input_common[type="color"],
.uneditable-.input_common {
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;}

.input_common,
.textarea_common,
.uneditable-.input_common {
  width: 206px;}

.textarea_common {
  height: auto;}

.textarea_common,
.input_common[type="text"],
.input_common[type="password"],
.input_common[type="datetime"],
.input_common[type="datetime-local"],
.input_common[type="date"],
.input_common[type="month"],
.input_common[type="time"],
.input_common[type="week"],
.input_common[type="number"],
.input_common[type="email"],
.input_common[type="url"],
.input_common[type="search"],
.input_common[type="tel"],
.input_common[type="color"],
.uneditable-.input_common {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;}

.textarea_common:focus,
.input_common[type="text"]:focus,
.input_common[type="password"]:focus,
.input_common[type="datetime"]:focus,
.input_common[type="datetime-local"]:focus,
.input_common[type="date"]:focus,
.input_common[type="month"]:focus,
.input_common[type="time"]:focus,
.input_common[type="week"]:focus,
.input_common[type="number"]:focus,
.input_common[type="email"]:focus,
.input_common[type="url"]:focus,
.input_common[type="search"]:focus,
.input_common[type="tel"]:focus,
.input_common[type="color"]:focus,
.uneditable-.input_common:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* ie6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);}

.input_common[type="radio"],
.input_common[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;}

.input_common[type="file"],
.input_common[type="image"],
.input_common[type="submit"],
.input_common[type="reset"],
.input_common[type=".button_common"],
.input_common[type="radio"],
.input_common[type="checkbox"] {
  width: auto;}

.select_common,
.input_common[type="file"] {
  height: 30px;
  /* in ie7, the height of the .select_common element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* for ie7, add top margin to align .select_common with labels */

  line-height: 30px;}

.select_common {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;}

.select_common[multiple],
.select_common[size] {
  height: auto;}

.select_common:focus,
.input_common[type="file"]:focus,
.input_common[type="radio"]:focus,
.input_common[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;}

.uneditable-.input_common,
.uneditable-.textarea_common {
  color: #999999;
  cursor: not-allowed;
  background-color: #fcfcfc;
  border-color: #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);}

.uneditable-.input_common {
  overflow: hidden;
  white-space: nowrap;}

.uneditable-.textarea_common {
  width: auto;
  height: auto;}

.input_common:-moz-placeholder,
.textarea_common:-moz-placeholder {
  color: #999999;}

.input_common:-ms-.input_common-placeholder,
.textarea_common:-ms-.input_common-placeholder {
  color: #999999;}

.input_common::-webkit-.input_common-placeholder,
.textarea_common::-webkit-.input_common-placeholder {
  color: #999999;}

.radio,
.checkbox {
  min-height: 20px;
  padding-left: 20px;}

.radio .input_common[type="radio"],
.checkbox .input_common[type="checkbox"] {
  float: left;
  margin-left: -20px;}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;}

.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;}

..input_common-mini {
  width: 60px;}

..input_common-small {
  width: 90px;}

..input_common-medium {
  width: 150px;}

..input_common-large {
  width: 210px;}

..input_common-xlarge {
  width: 270px;}

..input_common-xxlarge {
  width: 530px;}

.input_common[class*="span"],
.select_common[class*="span"],
.textarea_common[class*="span"],
.uneditable-.input_common[class*="span"],
.row-fluid .input_common[class*="span"],
.row-fluid .select_common[class*="span"],
.row-fluid .textarea_common[class*="span"],
.row-fluid .uneditable-.input_common[class*="span"] {
  float: none;
  margin-left: 0;}

..input_common-append .input_common[class*="span"],
..input_common-append .uneditable-.input_common[class*="span"],
..input_common-prepend .input_common[class*="span"],
..input_common-prepend .uneditable-.input_common[class*="span"],
.row-fluid .input_common[class*="span"],
.row-fluid .select_common[class*="span"],
.row-fluid .textarea_common[class*="span"],
.row-fluid .uneditable-.input_common[class*="span"],
.row-fluid ..input_common-prepend [class*="span"],
.row-fluid ..input_common-append [class*="span"] {
  display: inline-block;}

.input_common,
.textarea_common,
.uneditable-.input_common {
  margin-left: 0;}

.controls-row [class*="span"] + [class*="span"] {
  margin-left: 20px;}

.input_common.span12,
.textarea_common.span12,
.uneditable-.input_common.span12 {
  width: 926px;}

.input_common.span11,
.textarea_common.span11,
.uneditable-.input_common.span11 {
  width: 846px;}

.input_common.span10,
.textarea_common.span10,
.uneditable-.input_common.span10 {
  width: 766px;}

.input_common.span9,
.textarea_common.span9,
.uneditable-.input_common.span9 {
  width: 686px;}

.input_common.span8,
.textarea_common.span8,
.uneditable-.input_common.span8 {
  width: 606px;}

.input_common.span7,
.textarea_common.span7,
.uneditable-.input_common.span7 {
  width: 526px;}

.input_common.span6,
.textarea_common.span6,
.uneditable-.input_common.span6 {
  width: 446px;}

.input_common.span5,
.textarea_common.span5,
.uneditable-.input_common.span5 {
  width: 366px;}

.input_common.span4,
.textarea_common.span4,
.uneditable-.input_common.span4 {
  width: 286px;}

.input_common.span3,
.textarea_common.span3,
.uneditable-.input_common.span3 {
  width: 206px;}

.input_common.span2,
.textarea_common.span2,
.uneditable-.input_common.span2 {
  width: 126px;}

.input_common.span1,
.textarea_common.span1,
.uneditable-.input_common.span1 {
  width: 46px;}

.controls-row {
  *zoom: 1;}

.controls-row:before,
.controls-row:after {
  display: table;
  line-height: 0;
  content: "";}

.controls-row:after {
  clear: both;}

.controls-row [class*="span"],
.row-fluid .controls-row [class*="span"] {
  float: left;}

.controls-row .checkbox[class*="span"],
.controls-row .radio[class*="span"] {
  padding-top: 5px;}

.input_common[disabled],
.select_common[disabled],
.textarea_common[disabled],
.input_common[readonly],
.select_common[readonly],
.textarea_common[readonly] {
  cursor: not-allowed;
  background-color: #eeeeee;}

.input_common[type="radio"][disabled],
.input_common[type="checkbox"][disabled],
.input_common[type="radio"][readonly],
.input_common[type="checkbox"][readonly] {
  background-color: transparent;}






.input-append,
.input-prepend {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;}

.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input,
.input-append .dropdown-menu,
.input-prepend .dropdown-menu,
.input-append .popover,
.input-prepend .popover {
  font-size: 14px;}

.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input {
  position: relative;
  margin-bottom: 0;
  *margin-left: 0;
  vertical-align: top;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;}

.input-append input:focus,
.input-prepend input:focus,
.input-append select:focus,
.input-prepend select:focus,
.input-append .uneditable-input:focus,
.input-prepend .uneditable-input:focus {
  z-index: 2;}

.input-append .add-on,
.input-prepend .add-on {
  display: inline-block;
  width: auto;
  height: 20px;
  min-width: 16px;
  padding: 4px 5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #eeeeee;
  border: 1px solid #ccc;}

.input-append .add-on,
.input-prepend .add-on,
.input-append .btn,
.input-prepend .btn,
.input-append .btn-group > .dropdown-toggle,
.input-prepend .btn-group > .dropdown-toggle {
  vertical-align: top;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;}

.input-append .active,
.input-prepend .active {
  background-color: #a9dba9;
  border-color: #46a546;}

.input-prepend .add-on,
.input-prepend .btn {
  margin-right: -1px;}

.input-prepend .add-on:first-child,
.input-prepend .btn:first-child {
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;}

.input-append input,
.input-append select,
.input-append .uneditable-input {
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;}

.input-append input + .btn-group .btn:last-child,
.input-append select + .btn-group .btn:last-child,
.input-append .uneditable-input + .btn-group .btn:last-child {
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;}

.input-append .add-on,
.input-append .btn,
.input-append .btn-group {
  margin-left: -1px;}

.input-append .add-on:last-child,
.input-append .btn:last-child,
.input-append .btn-group:last-child > .dropdown-toggle {
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;}

.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;}

.input-prepend.input-append input + .btn-group .btn,
.input-prepend.input-append select + .btn-group .btn,
.input-prepend.input-append .uneditable-input + .btn-group .btn {
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;}

.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;}

.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;}

.input-prepend.input-append .btn-group:first-child {
  margin-left: 0;}

input.search-query {
  padding-right: 14px;
  padding-right: 4px \9;
  padding-left: 14px;
  padding-left: 4px \9;
  /* ie7-8 doesn't have border-radius, so don't indent the padding */

  margin-bottom: 0;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;}